﻿@charset "UTF-8";

[class^="icon-"], [class*=" icon-"] {
	font-family: 'imm_icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


/* UI Elements */


body {
	background: #f1f1f1;
	font-family: 'robotoregular', sans-serif;
	margin:0;
    scrollbar-face-color: #005da6;
	scrollbar-highlight-color: #f1f1f1;
	scrollbar-arrow-color: #f1f1f1;
	}
	
/*Font Styles */	

p {
	margin:5px 0;}

a {
	color:#005da6;
	}	

a:hover {
	color:#005da6;
	}

a.no-dec:hover {
    color:#005da6;
}

h1, h2, h3, h4, h5, h6 {
	margin:0;
	}	

p {	font-weight:400;
	color: #53565a;
	font-size: 12px;
	line-height: 18px;
	}

	
h1 {
	font-weight: 300;
	font-size: 22px;
	color: #53565a;
	line-height: 36px;
	}
	
h2 {
	font-weight: 300;
	font-size: 16px;
	color: #53565a;
	line-height: 36px;
	}	
	
h3, h4, h5, h6  {
	font-size: 13px;
	color:#53565a;
	line-height: 24px;
}

table {
	border: none;
	}


/* Header */

.header {
	width: 100%;
	height: 62px;
	background: #f5f5f5;
		}
.logo {
	margin: 10px 0;
}
.title {
	width: 100%;
	background: #fff;
	box-shadow: 0 3px 5px #dadada;
	padding: 15px 0;
	}
.title_icon {
	color: #005da6;
	font-size: 29px;
	margin-right: 5px;
	}		
		
	
.eatlas {
	float:right;
	font-size: 24px;
	font-weight: 300;
	color: #005da6;
	}
	
/*main navigation */

.header > .container ul {
	display: inline;
	list-style: none;
 	float: right;
 	margin-top: 24px;
	padding: 0;
	margin-bottom: 0;
	
}

.header > .container ul li {
	display: inline-block;
	position: relative;
	cursor: pointer;
 	float: left;
	height: 50px;
}

.header > .container ul li a {
	color: #000;
	font-size: 17px;
	padding: 15px 15px 30px;
	line-height: 18px;
	text-decoration: none;
	height: 20px;
	font-weight: 300;
	}

.header > .container ul li a:hover {
	color: #333333;
}

.header > .container > ul a:active, ul a.active {
	visibility:visible;
}

.header > .container ul li > .dropdown_div > ul {
  background: #f8f8f8;     
}

.header > .container ul li > .dropdown_div ul {
    min-width: 215px;
}

.header > .container ul li ul {
  padding: 0;
  position: absolute;
  top: 25px;
  left: 14px;
  width:100%;
  opacity: 0;
  visibility: hidden;
  border-top: 5px solid #005da6;
 }
 
.header > .container ul li ul li { 
  background: #f8f8f8;
  display: block; 
 width:100%;
  height: 30px;
padding:7px;
}

.header > .container ul li ul li a { 
  color: #000;
  font-size: 14px;
  height: 20px;
  display:block;
  padding:0 15px 10px;
}

.header > .container ul li ul li a:hover {
color: #fff;
}

.header > .container ul li ul li:hover { 
    background: #78787a;
    border-bottom: none;
  
}

.header > .container ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

.header > .container ul li .dropdown_div ul li > .dropdown_div { /* Positions sub-sub-menu such as Remote Signatures sub-menu in header menu */
  top:-60px;
}

	
/* List Styles */

ol, ul, li {margin: 0; padding:0;}	

ul {
	color: #161b21;
	font-weight: 400;
	font-size: 12px;
	line-height: 20px;
    margin-left: 10px;
    padding-left:10px;
	margin-bottom:20px;
	}
	
ul ul {
	margin-bottom: 0;
	}
	
ol {
	color: #161b21;
	font-weight: 400;
	font-size: 12px;
	line-height: 20px;
	margin-left: 10px;
	padding-left:10px;
	}	

/* Table Styles */	

.table {
	font-size: 12px;
	line-height: 18px;
	vertical-align: top;
	text-align:left;
	font-family: 'robotoregular', sans-serif; /*needed for IE support */
	border: 1px #d9d9d9 solid !important;
	}

table.table > tbody > tr:first-of-type {
    border-top: 1px #d9d9d9 solid;
}
table.table > tbody > tr:last-of-type {
    border-bottom: 1px #d9d9d9 solid;
}
table.table > tbody > tr > td:first-of-type {
    border-left:1px #d9d9d9 solid;
}

.table>thead>tr>th {
	background:#fff;
	font-weight: 300;
	font-size: 16px;
	color: #000;
	padding:5px 8px;
	border-bottom: 1px solid #d9d9d9;
	height: 45px;
    vertical-align: middle;
	}
	
.table>tbody>tr>th {
	background:#fff;
	font-weight: 300;
	font-size: 16px;
	color: #000;
	padding:5px 8px;
	border-bottom: 1px solid #d9d9d9;
	height: 45px;
    vertical-align: middle;
	}
		
.table>tbody>tr>td {
	padding: 0 5px;
	font-size: 12px;
	line-height: 18px;
	vertical-align: middle;
	border-bottom: 1px solid #d9d9d9;
	height: 35px;
	}	
	

.table>tbody>tr:nth-child(odd) {
	background:#fff;
	}	
.table>tbody>tr:hover {
	background: #d0d0d0
	}	
.bottom td {
	border:none;
	background: #fff;
		height: 45px;
	}	


.table_icons {
	color: #b7b7b7;
	font-size: 18px;
	margin-left:15px;
	cursor: pointer;
	}	

/* Form Styles */		

.formfields, .dropdown {
	text-align:left;
	font-weight:400;
	font-size:12px;
	color:#161b21;
	float: left;
	margin:10px;
	}	

.clear {clear:both;}	

input  {
	border: 1px solid  #e0e0e0;
	width: 220px;
	height: 30px;
	padding: 0 5px;
    border-radius: 0;
    font-weight:400;
	color: #1e1e1e;
	font-size: 12px;
	line-height: 18px;
    box-shadow:none;
}

textarea {
    border: 1px solid #e0e0e0;
    padding: 0 5px;
    border-radius: 0;
    font-weight: 400;
    color: #1e1e1e;
    font-size: 12px;
    line-height: 18px;
    box-shadow: none;
    resize: none;
    width: 100%;
}

label {
    font-weight:400;
	color: #1e1e1e;
	font-size: 12px;
	line-height: 18px;
}
.checkbox input {
    display: none;
}

.checkbox > span.checkbox {
    width: 20px;
	float:left;
    height: 20px;
	margin-top:8px;
    display: block;
    background:#fff;
	border: 1px solid  #e0e0e0;
}

.checkbox > span > span.checkbox {
    width: 20px;
	float:left;
    height: 20px;
	margin-top:8px;
    display: block;
    background:#fff;
	border: 1px solid  #e0e0e0;
}

.radio, .checkbox {
    margin-top:0;
    padding-left:0;
    margin-bottom:0;
}

.table .checkbox > span.checkbox  {
	margin: 0 auto;
    float:none;
}

.table .checkbox > span > span.checkbox  {
	margin: 0 auto;
    float:none;
}

.checkbox input:checked + span:before {
 	font-family: 'imm_icons';
	content: "\e619";
	color: #005da6;
	font-size: 16px;
	padding: 2px;
	line-height: 20px;
}

.table .checkbox input:checked + span:before {
	color: #005da6;
	}

.label {
	float:left;
	margin:10px 10px 0 5px;
    font-weight:400;
	color: #1e1e1e;
	font-size: 12px;
	line-height: 18px;
	}	
	
.dropdown select {
   border: 1px solid  #e0e0e0;
   padding:5px;     
   border-radius: 0;  
   -webkit-appearance: none;      
   -moz-appearance: none;                
    width: 220px;             
	height: 30px; 
	}

.dropdown label {position:relative}

.dropdown label:after {
  	content: "\e631";
	font-family: 'imm_icons';
    color:#fff;
    right:7px; 
	top:6px;
    padding:0 0 2px;
    position:absolute;
    pointer-events:none;
}

.dropdown label:before {
    content:'';
    right:0; 
    width:26px; 
	height:30px;
    background:#005da6;
    position:absolute;
    pointer-events:none;
    display:block;
}	 

select::-ms-expand {
    display: none; /*Removes IE styling forms */
}


ul.radio-group li {
    position: relative;
    list-style: none;
    padding: 14px 5px 0;
    display:inline-block;
}

.table ul.radio-group li {
    padding:0;
}

ul.radio-group li span {
	border:none;
	width: 10px;
	float: left;
	height: 20px;
	margin-top: 0;
	background: transparent;
}

.radio-group input[type="radio"] {
  opacity: 0;
  position: absolute;
  border:none;
}


.radio-group input[type="radio"] + label > span {
  position: relative;
  border-radius: 12px;
  width: 14px;
  height: 14px;
  background-color: #FFFFFF;
  border: 1px solid #bcbcbc;
  margin: 0 5px 0 0;
  display: inline-block;
  vertical-align: middle;
}


.radio-group input[type="radio"]:checked + label > span span {
   display: inline-block;
    width: 10px;
    height: 10px;
    position: absolute;
    left: 1px;
    top: 1px;
    border-radius: 10px;
    border: none;
    background: #005da6;
}

	 
	
button.btn, .btn {
	color:#ffffff;
	background:#005da6;
	font-size:16px;
    margin:0 4px;
	padding: 4px 10px;
	border:none;
	height: 30px;
	font-weight: 400;
	text-decoration:none;
	min-width: 60px;
	text-align: center;
    border-radius: 0;
}

button.btn:not(.no-hover):not(.action-color):not(.btn-block):not(.action):hover,
.btn:not(.no-hover):not(.action-color):not(.btn-block):not(.action):hover {
    color: #ffffff;
    background: #a3a0a0;
    text-decoration: none;
}
			
.btn_icon {
	font-size: 20px;
	margin-right:5px;
}

.action {
	background:#005da6;
}

.action:hover {
	background: #a3a0a0;
	color: #fff;
	}	

button.action {
	background:#005da6;
}

button.action:hover {
	background: #a3a0a0;
	color: #fff;
	}


button.capture {
    width: 230px;
    height: 55px;
    font-size: 18px;
    text-align: center;
    font-weight: 400;
    padding: 5px 0;
    background: #a3a0a0;
    }


button.capture_active {
    background: #005da6;
	}	

.capture_icon {
	font-size: 22px;
	margin-right:5px;
	}	
	

.capture_descrption {
	font-size: 12px;
	font-weight: 300;
	}	
	
.disabled {
	opacity: 0.2;
	}
	
button.btn.disabled:hover {
	background: #005da6;
	}	

.left {
	float:left;
	}

/* IG Combo Box overrides */

.ui-corner-left{
    -moz-border-radius-topleft:0;
    -webkit-border-top-left-radius:0;
    border-top-left-radius:0;
    -moz-border-radius-bottomleft:0;
    -webkit-border-bottom-left-radius:0;
    border-bottom-left-radius:0
}
.ui-igcombo-field, .ui-igcombo .ui-igcombo-field {
    padding:1px 2px 1px 7px;
}
.ui-igcombo-field, .ui-igcombo-fieldholder, .ui-igcombo-fieldholder-ltr {
    box-shadow:none;
}

.ui-widget input {
       font-family: 'robotoregular';
    color:#333;
}

.ui-igcombo-clear .ui-icon {
    display:none;
}

.ui-igcombo-button.ui-state-default {
    background:#005da6;
    border-left: 1px solid  #e0e0e0;
    width:25px;
}

.ui-igcombo-buttonicon.ui-icon-triangle-1-s.ui-icon {
    background-image:none;
    text-indent:0;
    text-shadow:none;
    padding: 5px;
}

.ui-igedit-list .ui-igedit-listitem.ui-state-highlight, .ui-igcombo-listitemholder li.ui-state-highlight, .ui-igcombo-listitemholder li.ui-state-highlight a {
    background:#005da6;  
    text-shadow:none;
    color:#fff;
}

.ui-igcombo-listitemholder li.ui-state-hover {
    background:#e0e0e0;
    text-shadow:none;
    color:#333;
}

.ui-corner-all {
   -moz-border-radius: 0;
    -webkit-border-radius:0;
    border-radius: 0;
}

.ui-igcombo-listitem, .ui-igcombo-list .ui-igcombo-listitem  {
    padding-right:0;
}

/* IG Grid */


.ui-widget{ /* inherits font from prevoius styels */
	font-family: 'robotoregular', sans-serif; 
	}
	
.ui-iggrid-table > thead > tr > .ui-iggrid-header	 { /* styles the header - title area information */
	background: #fff;
	color: #373737;
	font-size: 16px;
	border: none;
	border-bottom: 1px solid #d9d9d9;
	font-weight: 300;	
	text-shadow: none;
	height: 45px;
	}
.ui-iggrid .ui-widget-content, .ui-iggrid-scrolldiv table {
	border: 1px solid #d9d9d9;
	border-width: 1px 1px 0 1px;

	}
	
.ui-iggrid tbody td {
	border: none;
	}
	
.ui-iggrid-table > tbody > tr { /* styles the white background records  */
	background: #f5f5f5;
	color: #373737;
	font-size: 12px;
	height: 30px;
		}
.ui-iggrid-table > tbody > .ui-iggrid-altrecord {  /* styles alternate record */
	background: #fff;
	color: #373737;
	font-size: 13px;
	height: 35px;
	}	

.ui-iggrid td.ui-state-hover, .ui-iggrid .ui-ig-altrecord td.ui-state-hover {
	background: #d0d0d0;
	border: none;
	}
	
.ui-iggrid .ui-iggrid-tablebody>tr>td, .ui-iggrid .ui-iggrid-table>tbody>tr>td, .ui-iggrid thead .ui-iggrid-editingcell, .ui-iggrid .ui-iggrid-tablebody>tr>td:first-child, .ui-iggrid .ui-iggrid-table>tbody>tr>td:first-child, .ui-iggrid thead .ui-iggrid-editingcell:first-child, .ui-iggrid .ui-iggrid-addrow+.ui-iggrid-activerow td:first-child, .ui-iggrid th.ui-iggrid-rowselector-class:first-child {
	box-shadow:none !important; /* We have to use important because the ig style has important - removes box shadow on grid and uses a border between columnns  */
	border-bottom: 1px solid #d9d9d9!important;
	}	
	
.ui-iggrid .ui-iggrid-tablebody>tr>td:last-child, .ui-iggrid .ui-iggrid-table>tbody>tr>td:last-child, .ui-iggrid thead .ui-iggrid-editingcell:last-child {
	box-shadow:none !important; /* We have to use important because the ig style has important- removes box shadow on grid as well as the border-right on the last child  */

	}
.ui-iggrid > .ui-iggrid-pagesizedropdowncontainerabove { /*  Removes the container above the grid that allows you to change the numbever of records. */
	display:none;
	}	
.ui-iggrid .ui-iggrid-footer, .ui-iggrid .ui-iggrid-toolbar { /* styles the area below the grid  */
	background: #f5f5f5;
	border: none;
	font-size: 14px;
	color: #005da6;
	}	
.ui-iggrid-footer, .ui-iggrid-scrolldiv {
	border: none !important; /* We have to use important because the ig style has important - Removes border for grid*/
	}	
	
.ui-iggrid .ui-iggrid-toolbar .ui-iggrid-results { /* styles "showing 1-10" records*/
	font-size: 14px;
	color: #005da6;
	}	
.ui-iggrid .ui-iggrid-footer .ui-iggrid-paging-item.ui-state-default { /* makes footer area with records and pagination white */
	color:#005da6;
	background-color:#f5f5f5; 
	border:none;
	background-image: none;

	}	
	
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { /* Creates disabled state of 40% */
	opacity:.40;
	}	
	
.ui-iggrid-pagedropdowncontainer {
	font-weight:400;
	color: #1e1e1e;
	font-size: 12px;
	line-height: 18px;
	}
	
.ui-iggrid .ui-iggrid-paging input {
	padding: 0 5px!important;
	}
		
.ui-iggrid-pagedropdownlabels {
	padding: 10px!important;
	}	
	
.ui-iggrid .ui-iggrid-pagedropdowncontainer.ui-state-default, .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { /* changes the drowpdown border */
	border: 1px solid #e0e0e0;
	height: 28px !important;
	-moz-border-radius: 0;
	-webkit-border-radius:0;
	border-radius: 0;
    background:none;
	}

.ui-igedit-button.ui-igedit-buttondefault.ui-state-default { /* changes background color for dropdown arrow */
	background-color:#f8f8f8; 
	width: 26px;
	padding:0;
	background-image:none;
	border: none;
	border-left: 1px solid #d9d9d9;
	}	
	
.ui-iggrid-pageimg.ui-iggrid-nextpageimg.ui-icon-triangle-1-e, .ui-iggrid-pageimg.ui-iggrid-nextpageimgdisabled.ui-icon.ui-state-disabled.ui-icon-triangle-1-e { /* Removes the ui prev page arrow */
	background: none;
	text-indent:0;
	color:#005da6;
	}
	
.ui-iggrid-pageimg.ui-iggrid-nextpageimg.ui-icon-triangle-1-e:before, .ui-iggrid-pageimg.ui-iggrid-nextpageimgdisabled.ui-icon.ui-state-disabled.ui-icon-triangle-1-e:before { /* Uses imm icon font back arrow */
	content: "\e624";
	font-family: 'imm_icons';
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	} 
.ui-iggrid-pageimg.ui-iggrid-prevpageimg.ui-icon.ui-icon-triangle-1-w, .ui-iggrid-pageimg.ui-iggrid-prevpageimgdisabled.ui-icon.ui-state-disabled.ui-icon-triangle-1-w { /* Removes the ui next page arrow */
	background: none;
	text-indent:0;
	color:#005da6;
	}
 .ui-iggrid-pageimg.ui-iggrid-prevpageimg.ui-icon.ui-icon-triangle-1-w:before, .ui-iggrid-pageimg.ui-iggrid-prevpageimgdisabled.ui-icon.ui-state-disabled.ui-icon-triangle-1-w:before{ /* Uses imm icon font next arrow */
	content: "\e625";
	font-family: 'imm_icons';
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	
	}	
.ui-iggrid-lastpage.ui-iggrid-paging-item.ui-state-default.ui-corner-right, .ui-iggrid-firstpage.ui-iggrid-paging-item.ui-state-default.ui-corner-left, .ui-iggrid-nextpagelabel, .ui-iggrid-prevpagelabeldisabled, .ui-iggrid-prevpagelabel, .ui-iggrid-nextpagelabeldisabled.ui-state-disabled { /* Removes last page, first page buttons, removes next/previous copy */
	display:none;
	}
	
.ui-igedit-buttonimage.ui-icon-triangle-1-s.ui-icon,  .ui-igedit-buttonimage.ui-icon-triangle-1-s.ui-icon.ui-igedit-buttonimagehover, .ui-igedit-buttonimage.ui-icon-triangle-1-s.ui-icon.ui-igedit-buttonimagepressed {  /*  Removes ui background image and styles the font icon */
	background:none;
	text-indent:0;
	color:#005da6;
	font-size:12px;
	padding: 0 0 0 3px;
	}	
.ui-icon-triangle-1-s.ui-icon:before {  /* inserts font icon */
	content: "\e631";
	font-family: 'imm_icons';
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	}	

.ui-igedit-dropdown.ui-igedit-list.ui-widget.ui-widget-content.ui-corner-all {  /* styles the dropdown box */
	font-size: 12px;
	border-right: 1px solid #e0e0e0;
	}	
.ui-igedit-list .ui-igedit-listitem.ui-state-highlight {  /* styles the highlighted current item in dropdown */
	border:none;
	background: #f1f1f1;
	text-shadow:none;
	}	
.ui-igedit-list .ui-igedit-listitemhover.ui-state-hover {  /* styles the hover for the dropdown */
	background: #005da6;
	color: #fff;
	border: none;
	text-shadow:none;
	
	}	
	
/* New Styles */		
	
.ui-icon.ui-iggrid-expandbutton.ui-iggrid-expandbuttonexpanded.ui-icon-minus, .ui-iggrid-expandbutton.ui-icon.ui-icon-plus { /* Removes the IG expand/collaps arrow and styles icon */
	background: none;
	text-indent:0;
	color:#005da6;
	font-size: 24px;
	background-color:transparent;
	height: 24px;
	width: 24px;
	font-family: 'imm_icons';
	line-height: 24px;
	box-shadow:none;
	}
	
.ui-icon.ui-iggrid-expandbutton.ui-iggrid-expandbuttonexpanded.ui-icon-minus:before { /* inserts the collapse button */
	content: "\e60a";
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	}	
 
.ui-iggrid-expandbutton.ui-icon.ui-icon-plus:before { /* inserts the expand button */
	content: "\e61b";
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	}	
		
.ui-iggrid-pagecurrent.ui-state-active.ui-corner-all {
	background: none;
	border:none;
	border-radius:0;
	color: #005da6;	
	margin-top: 5px;
	}
.ui-iggrid-pagecurrent.ui-state-active.ui-corner-all a {
	color: #005da6;
	text-shadow:none;
	}	
	
.ui-iggrid-table > tbody > tr > .ui-iggrid-childarea {
	background: #fff;
	padding: 0 0 0 175px; /* Adjust this number based on the alignmnet of the documents expand/collapse icon */
	}	
	
	
.ui-iggrid .ui-iggrid-headertable {
	padding-right: 0!important;
	border: 1px solid #d9d9d9;
	border-width: 1px 1px 0 1px;
	}
.ui-iggrid td.ui-iggrid-filtercell {
	border:none;
	}	
	
.ui-iggrid-header.ui-widget-header {
	background: none;
	border: none;
	text-shadow:none;
	color: #005da6;
	font-family: 'robotoregular', sans-serif; 
	font-weight: 300;
	font-size: 16px;
	height: 45px;
	}
	
.ui-iggrid-filterbutton.ui-corner-all.ui-icon.ui-icon-triangle-1-s {
	background: none !important;
	border: none;
	text-indent: 0;
	color: #005da6;
	font-family: 'imm_icons';
	text-shadow: none;
	font-size: 16px;
	line-height:20px;
	height: 30px;
	padding-top: 2px;
	}

.ui-iggrid-filterbutton.ui-corner-all.ui-icon.ui-icon-triangle-1-s:before  {
	content: "\e617";
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	width: 20px;
	}	
.ui-iggrid-filtercell .ui-iggrid-indicatorcontainer {
	text-indent:0;
	border: none;
	}	
.ui-iggrid-filtercell .ui-iggrid-indicatorcontainer a:before {
	content: "";
	}	
	
.ui-igedit-field.ui-igedit-nullvalue.ui-iggrid-filtereditor {
	font-family: 'robotoregular', sans-serif; 
	font-weight: 300;
	font-size: 12px;
	}
.ui-iggrid-pagecurrent.ui-state-active .ui-corner-all a {
	color: #005da6;
	}	
.ui-iggrid-page.ui-state-default.ui-corner-all{
	background: none;
	border:none;
	margin-top: 5px;
	}
.ui-iggrid-page.ui-state-default.ui-corner-all a {
	color: #005da6;
	text-decoration:underline;
	}
	
.ui-iggrid-filtercell > .ui-igedit {
	border:none;
	}
	
.ui-iggrid-headertable {
	border-bottom-width: 0;
	}

.ui-iggrid-headertext > a {
	color:#005da6 !important;
    text-shadow:none!important;
	}	

.ui-iggrid-headertext > a:hover {
	color:#005da6 !important;
    text-shadow:none!important;
    background-color:transparent !important;
	}
	
	
/* Accordian */	
	
.module	{
	background: #fff;
	padding: 10px;
	border: 1px solid #d9d9d9;
	}
	
.module_nav {
	text-decoration: none;
	float: right;
	font-size: 12px;
	color: #fff;	
	padding: 3px 5px;
    background: #005da6;
	}

/* Tabs (document selection screen) */

.tabs {
	width: 100%;
	border-bottom: 1px solid #cccccc;
	height: 52px;
	}

.sub-nav {
	list-style:none;
	float: left;
	}

ul.sub-nav {
	display: inline;
    margin-left:0;
    padding-left:0;
	}
	
ul.sub-nav li {
	display: inline-block;
	float: left;
	width: 168px;
	background: #fff !important;
	height: 52px !important;
	padding: 15px;
	text-align:center;
	font-size: 16px;
	border-right: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
	}	

ul.sub-nav li:hover a {
    color:#005da6;
}
	
ul.sub-nav li a {
	width:168px;
	height: 10px;
	text-decoration: none;
	color: #005da6;
	font-weight: 300;
	}			
ul.sub-nav li a:hover {
	color: #005da6;
	}

ul.sub-nav li.current {
	background: #f5f5f5 !important;
	border: 1px solid #cccccc;
	border-bottom: 3px solid #f5f5f5;
	}
	
ul.sub-nav li.current a:hover {
	color: #005da6;
	cursor: default;
	
	}	

ul.sub-nav li.disabled {
	color: #e0dada;
	background: #fff;
	opacity: 1;
	}	
ul.sub-nav li.disabled a {
	color: #e0dada;	
	}
	
ul.sub-nav li.disabled:hover {
	cursor: default;
	background: #fff;
	opacity: 1;
	}	
	
ul.sub-nav li.disabled a:hover {
	cursor: default;
	color: #005da6;
	opacity: 1;
	}	

/* Scroll Bar & iframe */	
		
.iframe {
	 width: 400px;
      height: 300px;
     border: 1px solid #e0e0e0;
	 padding:10px;	
	 overflow-y: scroll; /* showing scrollbars */	
	 overflow-x: hidden;
	 scrollbar-face-color: #005da6;
	 scrollbar-highlight-color: #f1f1f1;
	 scrollbar-arrow-color: #f1f1f1;
	 background: #fff;
	}


::-webkit-scrollbar-track {
      background-color: #f1f1f1;
	  /*margin-right:5px;*/
} /* the new scrollbar will have a flat appearance with the set background color */
 
::-webkit-scrollbar-thumb {
      background-color: #005da6; 
} /* this will style the thumb, ignoring the track */
 
/* Status Icons */

.status_icon {
	width: 12px;
	height: 12px;
	float: left;
	color: #b7b7b7;
	font-size: 18px;
	margin: 3px;
	}

.preworkflow {
	border-radius: 12px;
 	background-color: #FFFFFF;
  	border: 2px solid #bcbcbc;	
	margin-top: 5px;
	}
	
.icon_active {	
	border:none;
	background: #68df48;
	border-radius: 12px;
	margin-top: 5px;
	}
	
.icon_cancel {	
	border:none;
	background: #ff0000;
	border-radius: 12px;
	margin-top: 5px;
	}	

/* List for signing documents */

ul.documents {
	width: 252px;
	border: 1px solid #e0e0e0;
	margin: 0;
	color: #1e1e1e;
	font-size: 14px;
	line-height: 32px;
	padding: 10px 0;
	background: #fff;
	}
	
ul.documents li {
	list-style: none;
	width: 232px;
	padding: 0 10px;
	}	
	
ul.documents li a {
	text-decoration: none;
	color: #1e1e1e;
	}	
ul.documents li:hover {
	background:#f5f5f5;
	}	
.icon_documents {
	font-size: 15px;
	margin-right:5px;
	color: #b7b7b7;
	} 
	
.green	{
	color: #73a92c;	
	}

/* Error Messaging */

.text-error {
	font-weight: 600;
	color: #ff0000;
	}
.green_error {
	border-left: 5px solid #8bc53e;
	padding: 5px 10px;
	background: #fff;	
	}
.red_error {
	border-left: 5px solid #ff0000;
	padding: 5px 10px;
	background: #fff;	
	}
.warning_error {
    border-left: 5px solid #f7921e;
    padding: 5px 10px;
    background: #fff;
}
.module .green_error, .module .red_error { /* removed '>' selector */
	background: #f5f5f5;
	border-width: 0 0 0 5px;
	}	


/* Steps */

.steps {
    background:#005da6;
    width: 75px;
    height: 100px;
    border: 1px solid #d9d9d9;
    text-align:center;   
}

.steps p {
    font-size: 18px;    
    color: #ffffff; /* Color fix added by Zach L on July 16*/
}

.steps p.number {
    line-height:60px;
    font-size:80px;
    font-weight:300;
}

/*         Infragistic Web Upload Overrides
***********************************************************/

.ui-igprogressbar{background-color:#fff !important;}
.ui-igprogressbar-range{background-color:#fff !important; border:1px solid #005da6 !important;}
.ui-igupload-progressbar-icon-default,.ui-igupload-progressbar-icon-default{content:"\e609"!important;}
.ui-igupload .ui-igprogressbar{background-color:#fff !important;}


/*         eSignature Management Border Settings
***********************************************************/

/*.ui-iggrid-expandheadercell {
    background-color:rgb(245,245,245) !important;
}*/

table[id$="gridSignerInformation"] > thead > tr {
    border-left-color: rgb(217,217,217) !important;
    border-right-color: rgb(217,217,217) !important;
}


table[id$="gridSignerInformation"] > tbody > tr {
    border-left-color: rgb(217,217,217) !important;
    border-right-color: rgb(217,217,217) !important;
}  

table[id$="gridSignerInformation"] tr {
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    border-bottom-color: rgb(217,217,217) !important;
}

/*         Session Details Border Settings
***********************************************************/

table#gridSessionDetails {
    border: 1px solid #e0e0e0 !important;
}

#gridSessionDetails.ui-iggrid #gridSessionDetails.ui-iggrid-tablebody > tr > td, #gridSessionDetails.ui-iggrid #gridSessionDetails.ui-iggrid-table > tbody > tr > td, #gridSessionDetails.ui-iggrid thead #gridSessionDetails.ui-iggrid-editingcell, #gridSessionDetails.ui-iggrid #gridSessionDetails.ui-iggrid-tablebody > tr > td:first-child, #gridSessionDetails.ui-iggrid #gridSessionDetails.ui-iggrid-table > tbody > tr > td:first-child, #gridSessionDetails.ui-iggrid thead :first-child#gridSessionDetails.ui-iggrid-editingcell, #gridSessionDetails.ui-iggrid #gridSessionDetails.ui-iggrid-addrow + #gridSessionDetails.ui-iggrid-activerow td:first-child, #gridSessionDetails.ui-iggrid th:first-child#gridSessionDetails.ui-iggrid-rowselector-class {
    border-bottom: 1px solid #e0e0e0 !important;
}

#gridSessionDetails.ui-iggrid-table > tbody > tr:last-child > td:last-child {
    border-bottom:none !important;
}

/*jquery plagins*/
.dropdown-menu{left: -1px}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{background-color:#005da6;color:#ffffff}
.selectize-input input{height:auto}
.selectize-input{-ms-border-radius:0;border-radius:0}
.selectize-control.single .selectize-input.dropdown-active::after{margin-top:-14px}
.selectize-control.single .selectize-input::after,
.selectize-control.single .selectize-input.dropdown-active::after{color:#005da6;border-color:#005da6 transparent #005da6 transparent;border-width:0 8px 8px 8px}
.selectize-dropdown .active{background-color:#005da6;color:#ffffff}
.selectize-control.single .selectize-input:after{border-width:8px 8px 0 8px;border-color:#005da6 transparent transparent transparent}
.selectize-dropdown-content{border:1px solid #c8c9c7}
.selectize-dropdown-content{scrollbar-arrow-color:#005da6}
.liteAccordion .slide>div{background:#f1f1f1}
.btn-switch-wrapper .action:hover{border-color:#a3a0a0}
.single-action-btn .action-border-color:hover{border-color:#a3a0a0;background-color:#a3a0a0;color:#ffffff}
#nav-accordion li.slide h2 button{color:#ffffff}
input[type='checkbox'] + .pure-toggle:before{background-color:#005da6}
.wrapperDropDownCustom:after{border-color:#005da6 transparent transparent}
.wrapperDropDownCustom.active:after{border-color:#005da6 transparent #005da6}

/*defaults color clacces for use*/
.action-color{color:#005da6}
.action-color:hover{color:#005da6}
.action-color-nohover{color:#005da6}
.action-border-color{border-color:#005da6}
.action-background-color{background-color:#005da6}
.grey-border-color{border-color:rgb(217,217,217)}
.default-border-color{border-color:#e0e0e0}
.disabled-color{color:#ffffff}
.disabled-background-color{background-color:#ffffff !important}
.default-color{color:#c8c9c7}
.default-background-color{ background-color:#c8c9c7}
.default-border-color{ border-color:#e0e0e0}
.reversed-colors{background-color:#ffffff;color:#c8c9c7}
.ui-iggrid-scrolldiv{background-color:#fff !important}
.btn-primary.disabled{background-color:#a3a0a0;border-color:#a3a0a0}

.panel-alternative-background-color{background: #f5f5f5;}
.panel-default-background-collor{background-color:#ffffff !important}

.btn-default.active,.btn-default:active,.btn-default.focus,.btn-default:focus{color:#ffffff;background-color:#a3a0a0;border-color:#a3a0a0}

//*Zach Added Button Disabled*//
.disabled.btn.action, [disabled].btn.action, fieldset[disabled] .btn.action{
    opacity: .4;
}